Idea ID: 2690104

DCA 2019.02: Higher security standards for Target system requirements

Status : Delivered
over 1 year ago

Hi all,

The settings for the Targetsystemrequirements are not secure: 

https://docs.microfocus.com/itom/Data_Center_Automation:2019.02/TargetSystemRequirements

A newer standard then SMB1/CFS is required and kerberos should be used instead of basic authentication. Also the Allowunencrypted is not secure enough. These methods are old/obsolete, and our company policy enforces to use newer standards.